package com.hfkj.sysenum;

/**
 * @className: TradeOrderProfitSharingCreateType
 * @author: HuRui
 * @date: 2023/5/31
 **/
public enum TradeOrderProfitSharingCreateType {
    type1(1, "系统"),
    type2(2, "API"),
    ;

    private Integer number;

    private String name;

    TradeOrderProfitSharingCreateType(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
